GLS ShipIT 3.3.20 GLS ShipIT - SOAP services

Public Member Functions | Static Public Attributes | List of all members
eu.gls_group.fpcs.v1.shipmentprocessing.InvalidFieldValueMessage Class Reference
Inheritance diagram for eu.gls_group.fpcs.v1.shipmentprocessing.InvalidFieldValueMessage:

## Public Member Functions
| InvalidFieldValueMessage ()
| InvalidFieldValueMessage (String message)
| InvalidFieldValueMessage (String message, java.lang.Throwable cause)
| InvalidFieldValueMessage (String message, eu.glsgroup.fpcs.datatypes.soap.v1.common.InvalidFieldValueFault invalidFieldValueFault)
| InvalidFieldValueMessage (String message, eu.glsgroup.fpcs.datatypes.soap.v1.common.InvalidFieldValueFault invalidFieldValueFault, java.lang.Throwable cause)
eu.glsgroup.fpcs.datatypes.soap.v1.common.InvalidFieldValueFault | getFaultInfo ()

## Static Public Attributes
static final long | serialVersionUID = -130472899L

## Detailed Description

This class was generated by Apache CXF 3.4.7 2023-04-19T13:30:23.695Z Generated source version: 3.4.7

Definition at line 15 of file shipmentprocessing/InvalidFieldValueMessage.java.

## Constructor & Destructor Documentation

## ◆ InvalidFieldValueMessage() [1/5]

eu.gls_group.fpcs.v1.shipmentprocessing.InvalidFieldValueMessage.InvalidFieldValueMessage | ( |  | ) |

Definition at line 20 of file shipmentprocessing/InvalidFieldValueMessage.java.

## ◆ InvalidFieldValueMessage() [2/5]

eu.gls_group.fpcs.v1.shipmentprocessing.InvalidFieldValueMessage.InvalidFieldValueMessage | ( | String | message | ) |

Definition at line 24 of file shipmentprocessing/InvalidFieldValueMessage.java.

## ◆ InvalidFieldValueMessage() [3/5]

eu.gls_group.fpcs.v1.shipmentprocessing.InvalidFieldValueMessage.InvalidFieldValueMessage | ( | String | message,
|  | java.lang.Throwable | cause
| ) |  |

Definition at line 28 of file shipmentprocessing/InvalidFieldValueMessage.java.

## ◆ InvalidFieldValueMessage() [4/5]

eu.gls_group.fpcs.v1.shipmentprocessing.InvalidFieldValueMessage.InvalidFieldValueMessage | ( | String | message,
|  | eu.glsgroup.fpcs.datatypes.soap.v1.common.InvalidFieldValueFault | invalidFieldValueFault
| ) |  |

Definition at line 32 of file shipmentprocessing/InvalidFieldValueMessage.java.

## ◆ InvalidFieldValueMessage() [5/5]

eu.gls_group.fpcs.v1.shipmentprocessing.InvalidFieldValueMessage.InvalidFieldValueMessage | ( | String | message,
|  | eu.glsgroup.fpcs.datatypes.soap.v1.common.InvalidFieldValueFault | invalidFieldValueFault,
|  | java.lang.Throwable | cause
| ) |  |

Definition at line 37 of file shipmentprocessing/InvalidFieldValueMessage.java.

## Member Function Documentation

## ◆ getFaultInfo()

eu.glsgroup.fpcs.datatypes.soap.v1.common.InvalidFieldValueFault eu.gls_group.fpcs.v1.shipmentprocessing.InvalidFieldValueMessage.getFaultInfo | ( |  | ) |

Definition at line 42 of file shipmentprocessing/InvalidFieldValueMessage.java.

## Member Data Documentation

## ◆ serialVersionUID

final long eu.gls_group.fpcs.v1.shipmentprocessing.InvalidFieldValueMessage.serialVersionUID = -130472899L
| static

Definition at line 16 of file shipmentprocessing/InvalidFieldValueMessage.java.

The documentation for this class was generated from the following file:

- shipmentprocessing/InvalidFieldValueMessage.java